package com.ejie.ab79.model.REST.servicioWeb;

/**
 * 
 *  
 *
 */

public class ProvinciaWS implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String idProvincia;
	private String descripcionCastellano;
	private String descripcionEuskera;

	public ProvinciaWS() {
		
	}
	
	/**
	 * @return the idProvincia
	 */
	public String getIdProvincia() {
		return this.idProvincia;
	}

	/**
	 * @param idProvincia
	 *            the idProvincia to set
	 */
	public void setIdProvincia(String idProvincia) {
		this.idProvincia = idProvincia;
	}

	/**
	 * @return the descripcionCastellano
	 */
	public String getDescripcionCastellano() {
		return this.descripcionCastellano;
	}

	/**
	 * @param descripcionCastellano
	 *            the descripcionCastellano to set
	 */
	public void setDescripcionCastellano(String descripcionCastellano) {
		this.descripcionCastellano = descripcionCastellano;
	}

	/**
	 * @return the descripcionEuskera
	 */
	public String getDescripcionEuskera() {
		return this.descripcionEuskera;
	}

	/**
	 * @param descripcionEuskera
	 *            the descripcionEuskera to set
	 */
	public void setDescripcionEuskera(String descripcionEuskera) {
		this.descripcionEuskera = descripcionEuskera;
	}

}
